/* begin reviews widget*/

#tsm_widget-2.widget.widget_tsm_widget {
    background:#fff;
}

.widget_tsm_widget .bannersub ul li, #intpop-wrap ul.navlist li {

    background:unset;
}

#intpop-black {
    width: 100%;
    height: 150%;
    background: black;
    opacity: 0.55;
    position: absolute;
    top: 0;
    z-index: 999;
    left: 0;
}
#intpop-wrap {
    position: absolute;
    top: 0;
    z-index: 1000;
    width: 100%;
    left: 0;
}
#intpop-wrap .intpop-msg {
    text-align: center;
    font-size: 25px;
    font-weight: bold;
    color: #10517B;
    padding: 20px;
}
#intpop-wrap .intpop-inner {
    position: relative;
    width: 80%;
    max-width: 463px;
    border: 3px solid black;
    background: #fff;
    margin: 80px auto 0;
    padding: 10px;
}
#intpop-wrap .x-out {
    width: 35px;
    height: 35px;
    top: -18px;
    right: -16px;
    border: 3px solid #2a87b2;
    font-size: 21px;
    position: absolute;
    text-align: center;
    border-radius: 50%;
    color: #2a87b2;
    line-height: 34px;
    font-weight: bold;
    cursor: pointer;
    background: #fff;
}
#intpop-wrap ul.navlist {
    text-align: center;
}
#intpop-wrap ul.navlist li {
    display: inline-block;
    height: 135px;
    width: 90px;
    /*float: left;*/
    text-align: center;
    border: 1px solid #fff;
    position:relative;
}
#intpop-wrap ul.navlist li a {}
#intpop-wrap ul.navlist li a span.pr-img {
    height: 80px;
    display: inline-block;
    border: 1px solid #fff;
}
#intpop-wrap ul.navlist li a span.pr-img:hover {
    border-color: rgba(243, 153, 82, 1);
}
#intpop-wrap ul.navlist li a span.pr-img img {
    max-height: 100%;
}
#intpop-wrap ul.navlist li a span.pr-name {
    text-align: center;
    display: inline-block;
    padding-top: 5px;
    font-size: 12px;
    color: #10517B;
    width: 86px;
}
#intpop-wrap ul.navlist li a span.pr-name:hover {
    color: rgba(243, 153, 82, 1);
}





#article-overlay, #article-read-container {
    display:none;
}


@media only screen and (min-width: 967px) {
}

@media only screen and (min-width: 898px) and (max-width: 966px) {
}

@media only screen and (min-width: 829px) and (max-width: 897px) {
}


@media only screen and (min-width: 801px) and (max-width: 828px) {
}

/* Mobile Experience */
@media only screen and (max-width: 800px) {
    #intpop-wrap .intpop-inner {
        max-width: 400px;
    }
    #primary {
        /*    height: 350px;
            overflow: hidden; */
        float: initial;
    }
    #secondary {
    }
    #article-overlay {
        height: 50px;
        width: 100%;
        margin-top: -50px;
        opacity: 0.8;
        float: left;
        background: rgb(213,232,241);
        background: linear-gradient(0deg, rgba(213,232,241,1) 27%, rgba(255,255,255,1) 100%);
        display:none !important;
    }
    #article-read-container {
        text-align: center;
        display:none !important;
    }
    .article-read-more {
        background-color: #fff;
        border: 1px solid #F59A23;
        color: #F59A23;
        padding: 20px 30px;
        font-size: 22px;
        margin: 20px auto;
    }

}


.bannersub {
    height: 220px;
    overflow: hidden;
    border-top-width: 5px;
    position: relative;
}
.bannersub ul {
    height: 144px;
    width: 800px;
    margin: 0;
    position: relative;
}
.bannersub ul li {
    height: 160px;
    width: 400px;
    overflow: hidden;
    left: 0;
    display: none;
    float: left;
    background-color: #fff;
}
.bannersub ul li#bsr1 {display:block;}
.bannersub ul li .inner {
    height: 160px;
    width: 225px; padding:10px;
}
.bannersub ul li .first {display:block;}
.bannersub ul li .review {
    font-size: 21px;
    line-height: normal;
    color: #1B5980;
}
.bannersub ul li .name {
    color: #1982d1;
    font-size: 12px;
    font-weight: bold;
    margin-top: 6px;
    padding-left: 7px;
    margin-bottom: 3px;
}
.bannersub ul li .name span {
    color: #a2a2a2;
    font-weight: normal;
    padding-left: 12px;
}
.bannersub ul li .stars {
    height: 17px;
    padding-left: 5px;
    margin-top: 1px;
}
.bannersub .button-wrap {
    text-align:center;
    text-align: center;
    position: absolute;
    bottom: 11px;
    left: 13px;
}
.bannersub .button-wrap a, .bannersub .button-wrap span {
    background-color: #F59A23;
    color: #fff;
    padding: 14px 19px;
    font-size: 18px;
    margin: 0px auto;
    display: inline-block;
    cursor: pointer;
}

/* Mobile Experience */
@media only screen and (max-width: 800px) {

    .bannersub {
        width: auto;
        float: initial;
        margin: 0 7.6% 20px;
    }
    .bannersub ul li .inner {
        height: 160px;
        width: 300px;
        padding: 10px 0 0px 10px;
    }
    .bannersub .button-wrap {
        width: 100%;
        left: 0px;
    }

}

@media only screen and (max-width: 400px) {
    #intpop-wrap .intpop-inner {
        width: 90%;
        padding: 0px;
    }
}